/**
 * All custom CSS modifications should be kept in this file. When updating move this file
 * from the old installation to the updated one. This will preserve all your CSS customisations.
 *
 * This file gets included last, so any CSS rule written below will override a previously declared one.
 *
 * Add your CSS modifications below:
 */

h2 {
	font-weight: 800;
}


/**
 * Slider
 */

.slide .info {
		width: 425px;
		overflow: hidden;
		position: relative;
		text-align: center;
		padding: 0 20px;
		color:  #265250;
		opacity: 0;
		-moz-transition: opacity .5s;
		-webkit-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
	}
	.slide .style-default .slide-title {
		font-size: 36px;
		line-height: .98em;
		text-transform: uppercase;
		letter-spacing: 0.02em;
		margin: 0 0 36px;
		font-weight: 700;
	}

.slide .style-default .button:hover {
		color: #fff;
		background: #94B7DB;
	}

	.slide .style-default.white .button {
		color: #265250;
		background: #fff;
	}

	.slide .style-default.white .button:hover {
		color: #fff;
		background: #265250;
	}
    .slide .style-default .button {
		color: #fff;
		background: #265250;
        font-weight: 800;
        font-size: 18px;
	    line-height: 1em;
	    text-transform: none;
        padding: 10px;
        border-radius: 5px;
	}

.slider-navigation li a.active,
	.slider-navigation li a:hover {
		background: #94B7DB;
	}


/**
 * Header
 */

#header {
	border-top: 0px solid #94B7DB;
    border-bottom: 0px solid #94B7DB;
    background: #fff;
	padding: 0 0 15px;
}
#header hgroup {
		border-right: 1px solid #94B7DB;
	}

/**
 * Contacts
 */

.page-contacts .entry-content .button,
#close-map {
	background: #94B7DB;
	color: #fff;
}

.page-contacts .entry-content .button:hover,
#close-map:hover {
	background: #81A0BF;
}
.page-contacts  .contact-details h6 {
	margin: 0 0 4px;
	font: bold 13px "Helvetica Neue", Helvetica, arial, sans-serif;
}
.page-contacts h1 {
	color: #fff;
}


body,
button,
input,
select,
textarea {
	font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
font-size: 12px;
}
.entry-content,
.entry-summary {

	font: normal 1.15em/25px "helvetica";
	color: #265250;
    
}

.entry-content p {
		line-height: 1.35em;
	}

/**
 * Navigation
 */

.site-navigation a:hover {		
		color: #8DC677;
}
.site-navigation a:active {		
		color: #8DC677;
}

/**
 * Page: Porftolio
 */

.fluxus-project-types a,
	.entry-tags a {
        font-size: 13px;
        font-weight: 400;
	    color: #fff;
	    text-transform: none;
		text-decoration: none;
	    margin: 0 5px 0 0;
	    border-bottom: 0 none;
	}

	.entry-tags a:hover {
	    color: #111;
	}

	.hash {
		visibility: hidden;
	}

**
 * Grid portfolio.
 */

.grid-project .hover-box i {
		color: #fff;
		font: normal 13px/1.1em "Helvetica";
		padding: 0 0 3px;
		margin: -5px 0 0 0;
		display: block;
	}

.grid-project .hover-box b {
		color: #fff;
		text-transform: none;
		letter-spacing: 0.04em;
		display: block;
		font-size: 18px;
		line-height: 1.2em;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	}

.grid-project .hover-box {
		position: absolute;
		height: 100%;
		width: 100%;
		display: block;
		background: #333;
		background: rgba(31, 51, 42, 0.6);
		opacity: 0;
		-moz-transition: 0.4s opacity;
		-webkit-transition: 0.4s opacity;
		-o-transition: 0.4s opacity;
		transition: 0.4s opacity;
	}


/**
 * Portfolio single.
 */

.horizontal-page .horizontal-content .horizontal-item { 
  margin-right: 10px; 
}

.horizontal-content { 
  margin-bottom: 50px; 
}

/**
 * Project back button.
 */

	.portfolio-navigation .back-portfolio {
		float: left;
		margin-right: 0;
        color: #265250;
        text-transform: none;
        font-weight: 700;
		font-size: 13px !important;
	}

/**
 * Button minimal.
 */

.button-minimal,
.entry-content .button-minimal,
.widget .button-minimal {
	font: normal 13px/26px "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, arial, sans-serif;
	display: inline-block;
	border: 1px solid #265250;
	padding: 5px 10px;
	text-transform: none;
	color: #666;
	text-decoration: none;
}

.button-minimal:hover,
.entry-content .button-minimal:hover,
.widget .button-minimal:hover {
	border-color: #265250;
	color: #ebf1f8;
    background-color: #265250;
}




/**
 * Sidebar.
 */

  .sidebar {
	width: 255px;
	margin: 0 0 0 -325px;
	height: 100%;
	float: left;
	padding: 20px 35px 0 0px;
	border-right: 1px solid #EBEBEB;
	word-wrap: break-word;
    background: #abccee;
    padding-bottom: 100%; 
}

.sidebar .title {
		text-align: left;
		padding: 2px 0 15px 10px;
		font: normal 16px "Helvetica Neue", Helvetica, arial, sans-serif;
		font-weight: 700;
        Color: #265250;
		letter-spacing: 0em;
		text-transform: none;
        line-height: normal;     
	}

.sidebar .subtitle {
		text-align: left;
        font: normal 16px "Helvetica Neue", Helvetica, arial, sans-serif;
        Color: #265250;
        margin-bottom: 5px;
	}

#side-div {
    height:100vh; /*vh stands for view-port height, 1vh is 1% of screen height*/
}

.sidebar .sidebar-portfolio .widget-area a {
		color: #3671d7;
}


/**
 * Widget
 */

.widget .decoration {
    display: none;
}
.widget li {
		margin: 0px 0 0px;       
	}
.widget li li {
		margin: 0px 15px 15px;
	}
.widget ul {
		list-style: none;
	}
.widget ul ul {	
     margin-left: 0px;
	}

/**
 * Sidebar project text.
 */

.textwidget {
		font: normal 13px "Helvetica", san serif;
        text-align: left;
        line-height: normal;
		color: #265250;
        font-weight: 400;
        padding-bottom: 0px;  
        margin-left: 0px;    
	}

.widget {
	text-align: left;
	position: relative;
	overflow: hidden;
    margin-left: 35px;
    margin-bottom: 10px;
}

.widget a {
		color: #fff;
		font-size: 14px;
        font-weight: 600;
		border-bottom: 0px solid #eaeaea;

	}
	.widget:last-child {
		margin-bottom: 0;
	}

	.widget a:hover {
		color: #3671d7;
	}


	.widget ul {
		list-style: none;
	}

	.widget ul ul {
		margin: 0px 0px 0px 0;
	}

	.widget .current_page_item > a,
	.widget li a.active, 
    .widget a.active,
	.widget .current-cat a,
    .widget .current-menu-item a {
		color: #3671d7;
		padding-bottom: 0px;
		border-bottom: 0px solid #111;
	}

	.widget li a.active .hash {
		color: #111;
	}

	.widget .decoration {
		right: 0;
		left: auto;
	}


	.widget-title {
        visibility: show;
		font-size: 18px;
		font-weight: 600;
        Color: #265250;
		text-transform: none;
		padding: 6px 0 10px 0px;
		text-align: left;
		position: relative;
	}

  .horizontal-page .widget {
        margin-left: 10px;
    }


/**
 * Portfolio Grid with Sidebar.
 */

.layout-portfolio-grid .site {
  margin-left: 0px;
  
}

.layout-portfolio-grid .site-content {
  position: relative;
}


/**
 * Main navigation located in header.
 */

.site-navigation {
		font-family: 'helvetica';
        font-weight: 800;
	}
.sub-menu {
        font-weight: 600;
	}

.site-navigation .sub-menu {
		position: absolute;
		left: -11px;
		display: none;
		background: #fff;
		border: 1px solid #CCCCCC;
		-webkit-box-shadow: none;
		box-shadow:none;
		padding: 9px 0 8px;
        z-index: 10000;
	}

.site-navigation .active > a,
	.site-navigation .current-menu-item > a,
	.site-navigation .current-menu-ancestor > a,
	/** .active is necessary to avoid conflicts */
	.site-navigation .active .current-fluxus-project-type-ancestor > a,
	.primary-navigation .current-menu-parent > a,
	.secondary-navigation  .current-menu-parent > a {
		background: none;
		color: #8CC577;
	}

.secondary-navigation li {
padding-right: 60px;
			margin: 0 0 0 1em;
		}

/**
		 * Third level submenu.
		 */
		.site-navigation .has-children .sub-menu .sub-menu {
			border-top-width: 0px;
			-webkit-box-shadow: none;
			box-shadow: none;
            border: 1px solid #CCCCCC;
			left: 100%;
			right: auto;
			top: -10px;
			display: yes;
		}


/**
* Page Titles.
*/

.page-title,
.entry-title {
	font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 1em;
	text-transform: none;
	padding-top: 30px;
    padding-bottom: 0px;
}
           .entry-title {

}
.page-title {
	margin: -5px 0 0 0;
}

.archive .archive-results-hgroup .subtitle { display: none; }

/**
* Footer.
*/

#footer .social-networks {
		float: left;
		line-height: 21px;
		padding: 1px 0 0 0;
	}

	#footer .social-networks .icon-social {
		margin: 0 -2px 0 0;
		height: 24px;
		display: block;
		float: left;
	}

	#footer .social-networks .icon-social:before {
		font-size: 24px;
	}

#footer .credits {
    color: #265250;
    font-size: 12px;
    padding-top: 7px;

}

.footer-links {
		float: left;
	}

.nav-tip {
		float: right;
		display: none;
        padding-right: 60px;
	}

#footer, .horizontal-page #footer {
    height: 110px;
}

#footer .footer-inner {
    padding-top: 30px;

}

#footer {
	color: #1F332A;
	font-size: 18px;
	background:#fff;
    letter-spacing: 1px;
}

.nav-tip #key-left {
			
			width: 20px;
			height: 20px;
			margin: -10px 3px -6px;
			padding: 0;
		}

		.nav-tip #key-right.flash,
		.nav-tip #key-left.flash {
			border-color: #265250;
		}

		.nav-tip a:hover {
			border: 1px solid #265250 !important;
		}
       .nav-tip a {
			border: 1px solid #265250 !important;
		}

.credits:before {
visibility: hidden;

}

/**
 * Discipline Image
 */

.discipline-image {
			padding-bottom: 10px;
		}


/**
 * Discipline Image
 */

#map-dim {
	background: #000;
	opacity: .35 !important;
}


/**
 * Shortcodes
 */

.horizontal-break {
	margin: 1.5em 0 -2.0em;
	height: 1px;
	background: #94B7DB;
}


/**
 * Spacing
 */
#spacing { 
  margin-top: -30px;
}

/**
 * Media
 */

@media screen and (max-width: 700px) {

.slide .style-default .slide-title {
		font-size: 26px;
  }